.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-f5895565-7416-4399-d899-f98bb74d698d {
margin-bottom: var(--spacer-5,3rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-fa230255-7a86-8fcb-dd97-c15efea9fc5a {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-67222554-fdf0-24c9-40ea-132661277d27 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-e1575a1f-b756-cdb4-be1e-1ca105ebea3a {
margin-bottom: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-e421b877-7ff7-408f-3553-8cdefbee102c {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-8734d47d-23ee-cd8e-2cee-4e88c8960f10 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-d82889e7-d58d-2a95-637d-a1f5fe125bae {
text-align: center !important;
}
